Bug 1197626 - Use proper logging for Guided Score Cards - remove stdout
Summary: Use proper logging for Guided Score Cards - remove stdout
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: manstis
QA Contact: Zuzana Krejčová
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-02 09:08 UTC by Zuzana Krejčová
Modified: 2016-08-01 01:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-07 16:19:47 UTC
Type: Bug


Attachments (Terms of Use)
stdout in server.log (54.23 KB, text/plain)
2015-03-02 09:08 UTC, Zuzana Krejčová
no flags Details

Description Zuzana Krejčová 2015-03-02 09:08:06 UTC
Created attachment 997000 [details]
stdout in server.log

Description of problem:
When user creates or updates a Guided Score Card, quite a lengthy debug message is logged to stdout - see attachment. It messes up the logs quite a bit.
The information contained in that message is more suited for TRACE or at most DEBUG log level, definitely not INFO (not using stdout would help that).
It also shouldn't be done via System.out.println(..) - please use a proper logger for that.


Version-Release number of selected component (if applicable):
6.1 ER5


Note You need to log in before you can comment on or make changes to this bug.